/* positions */
@media screen and (min-width: 576px) {
    .position-sm-absolute{
        position: absolute !important;
    }
    .position-sm-relative{
        position: relative !important;
    }
}

@media screen and (min-width: 768px) {
    .position-md-absolute{
        position: absolute !important;
    }
    .position-md-relative{
        position: relative !important;
    }
    .services-desk #multi-item-services .carousel-item{
        min-height: 332px;
    }
    .w-64 {
        width: 64%;
    }
    .w-38{
        width: 34%;
    }
}

@media screen and (min-width: 992px) {
    .position-lg-absolute{
        position: absolute !important;
    }
    .position-lg-relative{
        position: relative !important;
    }
}

@media screen and (min-width: 1200px) {
    .position-xl-absolute{
        position: absolute !important;
    }
    .position-xl-relative{
        position: relative !important;
    }
}

/* Text alignment */
@media screen and (min-width: 576px) {
    .text-sm-left{
        text-align: left !important;
    }
    .text-sm-right{
        text-align: right !important;
    }
    .text-sm-center{
        text-align: center !important;
    }
}

@media screen and (min-width: 768px) {
    .text-md-left{
        text-align: left !important;
    }
    .text-md-right{
        text-align: right !important;
    }
    .text-md-center{
        text-align: center !important;
    }
}

@media screen and (min-width: 992px) {
    .text-lg-left{
        text-align: left !important;
    }
    .text-lg-right{
        text-align: right !important;
    }
    .text-lg-center{
        text-align: center !important;
    }
}

@media screen and (min-width: 1200px) {
    .text-xl-left{
        text-align: left !important;
    }
    .text-xl-right{
        text-align: right !important;
    }
    .text-xl-center{
        text-align: center !important;
    }
a.btn.btn-lg.btn-danger.hover-zoom.border-dark {
    margin-bottom: 17px !important;
    margin-left: 10px;
}
}



/* Card Columns */
@media screen and (min-width: 576px) {
    .card-columns {column-count: 1;}
}

@media screen and (min-width: 768px) {
    .card-columns {column-count: 2;}
}

@media screen and (min-width: 992px) {
    .card-columns {column-count: 3;}
}

@media screen and (min-width: 1200px) {
    .card-columns {column-count: 3;}
}



/* drop edge */
.drop-edge{
    margin-bottom: 20%;
}
.drop-edge .drop-edge-body{
    margin-bottom: 35%;
}
@media screen and (max-width: 576px) {
    .drop-edge-sm-0 {
        clip-path:none;
    }
    .drop-edge-sm-0 .drop-edge-body{
        margin-bottom: 0;
    }
    .drop-edge-sm-0.drop-edge{
        margin-bottom: 0;
    }
}

@media screen and (max-width: 768px) {
    .drop-edge-md-0 {
        clip-path:none;
    }
    .drop-edge-md-0 .drop-edge-body{
        margin-bottom: 0;
    }
    .drop-edge-md-0.drop-edge{
        margin-bottom: 0;
    }
}

@media screen and (max-width: 992px) {
    .drop-edge-lg-0 {
        clip-path:none;
    }
    .drop-edge-lg-0 .drop-edge-body{
        margin-bottom: 0;
    }
    .drop-edge-lg-0.drop-edge{
        margin-bottom: 0;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .drop-edge-xl-0 {
        clip-path:none;
    }
    .drop-edge-xl-0 .drop-edge-body{
        margin-bottom: 0;
    }
    .drop-edge-xl-0.drop-edge{
        margin-bottom: 0;
    }
}

body .acuity-embed-modal{
    z-index: 9999999 !important;
    display:none !important;
}
body[data-current-modal="acuity-modal"] .acuity-embed-modal{
    display:block !important;
}

/* Effects */
.hover-shadow:hover{
    -webkit-box-shadow:0 1px 60px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:0 1px 60px rgba(0, 0, 0, 0.5);
    box-shadow:0 1px 60px rgba(0, 0, 0, 0.5);
    transition: all .2s ease-out !important;
    z-index: 5;
}

.hover-zoom:hover{
    z-index: 5;
}

.transition-all{
    -webkit-transition: all .2s ease-out !important;;
    -moz-transition: all .2s ease-out !important;;
    -o-transition: all .2s ease-out !important;;
    transition: all .2s ease-out !important;
}


/* Overlayer with content */
.overlayer{
    position: relative !important;
    overflow: hidden;
}

.overlayer-bg{
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.overlayer:hover .overlayer-bg{
    opacity: .9;
}
.overlayer-body{
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.bgserv-card{
        height: 100%;
}
.bg-products h5.text-center{
    font-size: 1.45rem;
}
.overlayer:hover .overlayer-body{
    top: 50%;
    left: 50%;
    opacity: 1;
}

.overlayer-fadeIn-bottom{
    top: 80%;
}

.overlayer-fadeIn-top{
    top: 20%;
}

.overlayer-fadeIn-left{
    left: 20%;
}

.overlayer-fadeIn-right{
    left: 80%;
}
/* End overlayer */

.overlay-dark{
    background-color: rgba(0,0,0, .55);
}

.overlay-caption-bottom{
    bottom:0;
    left:0;
    top:auto;
}

.bg-light-gradient {
    background: -webkit-linear-gradient(270deg, #ffffff, #f7f7f7); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(270deg, #ffffff, #f7f7f7);
}

.bg-light-gradient-reverse {
    background: -webkit-linear-gradient(180deg, #ffffff, #f7f7f7); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(180deg, #ffffff, #f7f7f7);
}

.parallax{
    background-attachment: fixed !important;
    background-size: cover !important;
    background-position: 50% 50% !important;
}

.img-white{
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

/* Navigation */
#main-nav{
    z-index: 99999;
}
.home #main-nav{
    /*display: none;*/
    /*top:-250px;*/
}
.fixed-top#main-nav{
    display: block;
    opacity: 1;
    top:0;
}
body:not(.home) .certif-logo{
    display:none;
}
.certif-logo{display:none !important;}
.home .certif-logo{display:block !important;}

#main-nav a{
    position: relative;
    font-size: 0.95rem;
}
#main-nav a:not(.no-effect)::before{
    content: ' ';
    width: 100%;
    height: 100%;
    z-index: -1;
    left: 0;
    top: 0;
    position: absolute;
    background: var(--primary);
    transform: scaleY(0);
    transform-origin: top center;
    transition: transform 0.3s;
}
#main-nav a:hover::before{
    background-color: var(--info);
    transform: scaleY(1);
}

#main-nav a:focus::before{
    background-color: var(--primary);
    transform: scaleY(1);
}

#main-nav li.active a::before, #main-nav li a.active::before{
    transform: scaleY(1);
}

.cutout:after{
    right:0;
    border-right-width: 0;
}

@media screen and (min-width: 768px) {
    .cutout:after{
        right:-77px;
        border-right-width: 77px;
    }
    .home .certif-logo {
        display: none !important;
    }
    .stick-me h3 {
    font-size: 25px !important;
    text-align: center;
}
}

@media screen and (max-width: 768px) {
    .home .certif-logo {
        display: none !important;
    }
}

@media screen and (min-width: 1024px) {
  .carousel-slidee {
    background-position: center right !important;
  }
}


footer{
    overflow-x: hidden;
}

.scroll-sticked{
    margin-top: 72px;
}

.drop-edge-remove{
    clip-path: none;
}

body.blog{
    background-color: var(--light);
}

body.menu-sticked{
    padding-top:80px;
}

.nav-tabs-bw .nav-item{
    background-color: var(--white);
    color: var(--dark);
}
.nav-tabs-bw .nav-item:hover{
    background-color: var(--primary);
    color: var(--white);
}
.nav-tabs-bw .nav-item.active,
.nav-tabs-bw .nav-item.active.show{
    background-color: var(--dark);
    color: var(--white);
}

.navbar-nav.sm-collapsible .sub-arrow{
    display: none;
}


/* Custom CSS */

/* li.nav-item a {
    padding: 8px !important;
}*/

.carousel-slidee {
    background-size: cover;
    height: -webkit-fill-available;
	background-position: center center;
}

.supp-list h5 {
    text-align: left;
}

h5.otitle {
    display: block;
}

.d-sm-block {
    height: 70vh !important;
}

.carousel-inner {
    height: inherit  !important;
}

.oil-choose h5 {
    padding: 15px;
}

.slide-logo {
    width: 24%;
    padding: 10px;
	-webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(2px 2px 2px #222);
}

.services_new_back{
    background-attachment: fixed!important;
    background-position: center center!important;
    background-size: 400px!important;
    background-position-x: 325px!important;
}

li.en-liststyle:before {
    font-family: 'Font Awesome 5 Free';
    margin: 0px 15px 0 -15px;
    color: #080808;
    content: "\f14a";
}

.brakes .card, .ac .card, 
.radiator .card, .exhaust .card, 
.tires .card, .transmission .card, 
.cv-joints-driveshafts .card, .electrical-services .card,
 .engine-services .card, .steeringsuspension .card, .diesel .card {
	background: none;
}

.services-text h5 {
    font-size: 27px;
}

.oil-change-title {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    bottom: 0;
}

.oil-change-title h1 {
    color: #fff;
    background: #ff671b;
    text-align: center;
    padding: 10px;
    box-shadow: 3px 3px 5px 0px #0000002e;
}

p.ochange-note {
    font-size: 12px;
}

.oc_img {
    width: 150px;
    margin: auto;
    display: block;
}

.sched-oil {
    padding: 10px;
    background: #ff671b;
    width: 100%;
    border-radius: 0;
}

.sched-oil:hover {
    box-shadow: 3px 3px 7px #00000036;
}

.oil-list{
	height: 65%;
}

.why-choose h5 {
	font-size: 25px;
}

.program legend {
    width: auto;
    padding: 0 20px;
}


#main-nav .locate a:hover::before {
    transform: scaleY(0) !important;
}

/* ----- AUTOMOTIVE FORMS */
.header-section.automotive-form{
	background: url(https://ericscarcare.co/assets/images/sliders/1NewSlider17of38.jpg); 
	/*https://ericscarcare.co/assets/images/1311-3.jpg*/
    background-size: cover;
    height: 80vh;
	background-position: center;
	position: absolute;
}

.auto-back {
    background: url(https://ericscarcare.co/assets/images/automotive-back1.png);
    background-size: cover;
    background-position: center;
    position: relative;
    margin-top: 56vh;
}

.header-title h2 {
    /*font-family: inherit;*/
    text-shadow: 3px 3px 0px #bd141b;
    font-size: 40px;
}

.auto-title{
	top: 30px;
}

.auto-title h2 {
    color: #bd141b;
    font-size: 35px;
}

.looking-smtg {
    margin: 40px;
}

.looking-smtg input[type=text] {
    padding: 10px;
    width: 60%;
    outline: none;
}

.looking-smtg input[type=submit] {
    background: #bd141b;
    border: 2px solid #bd141b;
    padding: 10px;
    width: 160px;
    outline: none;
    cursor: pointer;
    color: #fff;
    border-radius: 5px;
}

.f-list {
	position: relative;
	text-transform: uppercase;
}

.f-list.sideways{ top: 80px; }
.f-list.midways{ top: -20px; }
.f-list.center{ top: -40px; }


/* ----- AUTOMOTIVE FORMS */


/* KNOWLEDGE CENTER */


.tab-Auto {
    float: right;
}

.au_tabcontent {
    display: none;
}

li.tablinks.active {
    color: #35a533;
}

li.tablinks {
    list-style: none;
	cursor: pointer;
	font-size: 13px;
	color: #777;
}

li.tablinks:hover {
    color: #35a533;
}

.tabpage a:hover p {
    color: #35a533;
}

.tabpage a:hover {
    text-decoration: none;
}

.tabpage small {
    font-size: 12px;
    color: #35a533;
	display: block;
}

.list-1 small {
    color: #dd4949;
}

.list-2 small {
    color: #3e8ebc;
}

.tabpage p {
    font-size: 18px;
	color: #000;
}

.tabpage img {
    height: 135px;
    width: 200px;
}

.list-label {
    width: 110px;
    text-align: center;
}

.list-1 .list-label p {
    background: #dd4949;
    color: #fff;
    padding: 10px;
}

.list-2 .list-label p {
    background: #3e8ebc;
    color: #fff;
    padding: 10px;
}

.social-label p {
    padding: 5px;
}

.social-label {
    background: #000;
    color: #fff;
    width: 170px;
    text-align: center;
}

.social-info p i {
    color: #fff;
    padding: 12px;
    border-radius: 25px;
    width: 40px;
    text-align: center;
    font-size: 16px;
    margin-right: 20px;
}

.social-fb i {
    background: #516eab;
}

.social-tw i {
    background: #1da1f2;
}

.social-yt i {
    background: #e14e42;
}

.social-info p {
    font-weight: 700;
    font-size: 12px;
}

.social-info a {
    float: right;
    margin: 15px 0;
    color: #516eab;
    font-weight: 800;
}
.finance-home img {
    width: 100px !important;
    height: 100px !important;
}
.finance-category {
    padding: 15px !important;
}
.auto-repair .border-0  {
    background: transparent !important;
}
.financein .img-fluid {
    display: none;
}
.financein .overlay-dark {
    background-color: transparent;
}
.footerin {
    padding-top: 5rem !important;
}
.oil-in {
    color: #080808 !important;
    text-decoration: none !important;
}
.we-finance {
    width: 100%;
    height: 2px;
    background-color: #bd141b;
}
.calender {
    font-size: 35px;
}
.home-acuity {
    background: #c60d0d;
    color: #fff;
    padding: 8px 12px;
    border: 0px;
    -webkit-box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
    -moz-box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
    box-shadow: 0 -2px 0 rgba(0,0,0,0.15) inset;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
    position: absolute;
    right: 24%;
    bottom: 5%;
}
.needtires-acuity {
    position: absolute;
    left: 45%;
    bottom: 5%;
}
.third-acuity {
    position: absolute;
    right: 37%;
    bottom: 4%;
}
.Vehicle-Pick-Up {
    position: absolute;
    left: 62%;
    bottom: 5%;
}
.Pick-Up-third {
    position: absolute;
    left: 66%;
    bottom: 4%;
}
.pick-up-first {
    position: absolute;
    right: 5%;
    bottom: 5%;
}
.desktop-hide {
    display: none !important;
}

/* --- KNOWLEDGE CENTER */


/* --- SERVICES CONTENT */

.brakes {
    background: url(https://ericscarcare.co/assets/images/services_new/brake-backg.png) no-repeat;
}

.ac {
    background: url(https://ericscarcare.co/assets/images/services_new/ac-backg3.png) no-repeat;
}

.auto-repair {
    background: url(https://ericscarcare.co/assets/images/services_new/car-inspection24.png) no-repeat;
}

.cv-joints-driveshafts {
    background: url(https://ericscarcare.co/assets/images/services_new/cv-backg.png) no-repeat;
}
.exhaust {
    background: url(https://ericscarcare.co/assets/images/services_new/exhaust-backg.png) no-repeat;
}

.radiator {
    background: url(https://ericscarcare.co/assets/images/services_new/radiator-backg.png) no-repeat;
}

.electrical-services {
    background: url(https://ericscarcare.co/assets/images/services_new/elec-backg.png) no-repeat;
}

.engine-services {
    background: url(https://ericscarcare.co/assets/images/services_new/engi-backg.png) no-repeat;
}

.tires {
    background: url(https://ericscarcare.co/assets/images/services_new/tires-backg.png) no-repeat;
}

.tires-offers {
    top: 20px;
    left: 0;
}

.steeringsuspension {
    background: url(https://ericscarcare.co/assets/images/services_new/steer-backg.png) no-repeat;
}

.transmission {
    background: url(https://ericscarcare.co/assets/images/services_new/transmission-backg.png) no-repeat;
}

.diesel {
    background: url(https://ericscarcare.co/assets/images/services_new/diesel-backg.png) no-repeat;
}

.state-inspections {
    background: url(https://ericscarcare.co/assets/images/services_new/car-inspection24.png) no-repeat;
}

/* --- SERVICES CONTENT */




/* SERVICES HEADER */

.header-slider.ac {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-1.png)!important;
}

.header-slider.electrical-services {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-2.png)!important;
}

.header-slider.exhaust {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-3.png)!important;
}

.header-slider.brakes {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-4.png)!important;
}

.header-slider.radiator {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-5.png)!important;
}

.header-slider.diesel {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-5.png)!important;
}

.header-slider.state-inspections {
    background-image: url(https://ericscarcare.co/assets/images/services_new/inspection-img.jpg)!important;
}

.header-slider.transmission {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-6.png)!important;
}

.header-slider.cv-joints-driveshafts {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-7.png)!important;
}

.header-slider.tires {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-8.png)!important;
}

.header-slider.steeringsuspension {
    background-image: url(https://ericscarcare.co/assets/images/services_new/services-header-9.png)!important;
}

.financein {
    background-image: url(https://ericscarcare.co/assets/images/services_new/Financing-Header-03.jpg)!important;
}

.auto_repair .header-slider {
    background-image: url(https://ericscarcare.co/assets/images/services_new/autorepair-slider.jpg)!important;
}

/* --- SERVICES HEADER */


@media screen and (max-width: 600px) {
	div.carousel.slide {
		display: block !important;
		height: 57vh !important;
	}
	.oil-change-title h1 {
		font-size: 25px;
	}
	.header-slider {
		height: 50vh !important;
	}
	.mobile-hide {
	    display: none !important;
	}
	.desktop-hide {
	    display: block !important;
	}
	.credit-finance {
        margin-bottom: 35px;
    }
    .synchrony {
        margin-top: 35px;
        width: 90%;
    }
    .footerin {
        margin-top: 0px !important;
        padding-top: 2rem !important;
    }
    .booster-img {
        width: 100px !important;
    }
    .bg-productimg {
        margin-bottom: 30px;
    }
    .carousel-slidee {
        background-position: center right;
    }
    .home-acuity {
        font-size: 10px;
        position: absolute;
        right: 50%;
    }
    .plates {
        width: 150%;
        margin-left: -37px;
    }
    .fresh {
        font-size: 16px;
    }
    .carousel-slidee.second-slider {
        background-position: 12%;
    }
    .carousel-slidee.third-slider {
        background-position: center left;
    }
    .needtires-acuity {
        position: absolute;
        left: 3%;
        bottom: 5%;
    }
    .Vehicle-Pick-Up {
        position: absolute;
        left: 40%;
        bottom: 5%;
    }
    .third-acuity {
        position: absolute;
        right: 60%;
        bottom: 12%;
    }
    .Pick-Up-third {
        position: absolute;
        left: 5%;
        bottom: 5px;
    }
    .small-btn {
        font-size: 10px;
    }
}


@media screen and (min-width: 1200px) {
  .container.header-finance {
    justify-content: space-around;
  }
}

a.text-address {
    color: #fff;
}
a.text-phone {
    color: #fff;
}